﻿/* Trip report style sheet - report.css */
/* Requires basic.css as well in order to work*/

p {
	line-height: 150%;
	font-size: 11px;
}

h2 {
	margin-top: 0;
	font-size: 1em;
	letter-spacing:15px;
	text-transform:uppercase;
}

/* From http://www.neuroticweb.com/recursos/css-rounded-box/index.php?idioma=en */

.rbroundbox { background: url(graphics/misc/nt.gif) repeat; }
.rbtop div { background: url(graphics/misc/tl.gif) no-repeat top left; }
.rbtop { background: url(graphics/misc/tr.gif) no-repeat top right; }
.rbbot div { background: url(graphics/misc/bl.gif) no-repeat bottom left; }
.rbbot { background: url(graphics/misc/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; }
.rbcontent { color: black;}
.rbroundbox { width: 100%; margin: 1em auto; }
.rbcontent a:link {color: #0000FF;}
.rbcontent a:visited {color: #666666;}
.rbcontent a:hover {color: #FF9900;}
.rbcontent a.large {
	font-size: 18px; 
	font-weight: bold;
}


/* Column One */

#colOne {
	float: left;
	width: 580px;
}

#colOne h1 {
	margin-top: 0;
	font-size: 2.2em;
	letter-spacing:2px;
	margin-bottom: 5px;

}





/* Column Two */

#colTwo {
	float: right;
	width: 150px;
	border: thin solid #FFFFFF;
	text-align:center;
	margin-bottom: 15px;
}

#colTwo body {

	background: #003366;
	
}

#colTwo h3 {
	padding-bottom: 5px;
	font-size: 1em;
	color: #FFFFFF;
	border-bottom: 3px solid #2C2C2C;
	
}


#colTwo ul {	
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	
}

#colTwo li {
	margin-bottom: 20px;

}

#colTwo li li {
	margin-bottom: auto;

}

#colTwo li ul {
	padding-left: 10px;
	padding-right: 5px;
	list-style: circle inside;
	text-align:left;

}